Subject: Trainer Candidate - Divya sree
From: Divya sree <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:45:13 -0400

| | Tech Support Test

Name | Divya sree
E-mail | [email-masked]
Phone Number | (91540) 69340
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | na | na | na | na
Previous Employer 1 | Accenture | Process Associate | FEB 6 2021 | 20000
Previous Employer 2 | na | na | na | na

If Selected, how much time do you need to join? | I can join immediatley

Please briefly describe your work experience specifically in training?

I have no experience in training.
 Job Role: Business Operations New Associate.
 Role and Responsibilities:
• To assist customers in resolving the queries related to Google Fi network over chat and email platforms.
• Checking and detecting flaws in the service or in the internal system and report it to the higher department.
• Handling high volume of customer inquiries, technical and network related.
• Guiding new representatives of our process in their queries from customers and motivate them to the work in high work pressure.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I don't have experience in training but I have handful of experience in managing my team.
There is no difficult situation but it feels little challenging when we should meet our daily target during high volumes of tasks and making our team to meet the requirement for that day.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | It is good in answering or solving our customers issues or queries however, it would be great if we follow up with them we should not make them feel like they are speaking to robots instead we should make them feel like there issue is going to be fixed at any cost and Customer is a god and we should never loose our customers at any cost.
What according to you makes you a good candidate for this position? | A hard worker passion towards there position and should be able to work under any kind of pressure and make the things possible.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |